pkgname=spice
pkgver=0.16.0
pkgrel=1
pkgdesc=SPICE remote display server library
license=LGPL-2.1-or-later
tier=extra
builddate=2026-07-17T03:13:12Z
size=4567560
filecount=15
depend=glib2
depend=pixman
depend=openssl
depend=lz4
depend=cyrus-sasl
depend=opus
depend=gstreamer
depend=gst-plugins-base
depend=orc
